# SimpleLocationPair

class SimpleLocationPair(loc1: Location, loc2: Location)
Content copied to clipboard

## Functions

isInArea
Link copied to clipboard
fun isInArea(loc: Location, check3d: Boolean = true, tolerance: Int = 0): Boolean
Content copied to clipboard

## Properties

maxSimpleLoc
Link copied to clipboard
val maxSimpleLoc: SimpleLocation3D
Content copied to clipboard
minSimpleLoc
Link copied to clipboard
val minSimpleLoc: SimpleLocation3D
Content copied to clipboard
touchedSimpleChunks
Link copied to clipboard
val touchedSimpleChunks: Set<SimpleChunkLocation>
Content copied to clipboard
world
Link copied to clipboard
val world: World
Content copied to clipboard